Pour les packages qui évoluent très rapidement (style clamav...), il peut-être nécessaire d'ajouter dans /etc/apt/sources.list une nouvelle entree :
deb http://ftp2.de.debian.org/debian-volatile etch/volatile main

Après apt-get update, les anti-virus se mettront à jour plus souvent avec la nouvelle version. Cela permettra de s'affranchir du message :
LibClamAV Warning: ***********************************************************
LibClamAV Warning: ***  This version of the ClamAV engine is outdated.     ***
LibClamAV Warning: *** DON'T PANIC! Read http://www.clamav.net/support/faq ***
LibClamAV Warning: ***********************************************************
Des cookies d'analyse d'audience sont utilisés sur ce site